.splash {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1000;
  /* animation: bounceIn 1s ease forwards; */
  --mask: radial-gradient(
        72.5px at 50% calc(100% - 102.5px),
        #000 99%,
        #0000 101%
      )
      calc(50% - 100px) 0/200px 100%,
    radial-gradient(72.5px at 50% calc(100% + 52.5px), #0000 99%, #000 101%) 50%
      calc(100% - 50px) / 200px 100% repeat-x;
  -webkit-mask: var(--mask);
  mask: var(--mask);
}

.splash-content {
  text-align: center;
  max-width: 90%;
}

.splash h1.raleway-title {
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  color: #572364;
  font-size: 54px;
  margin-bottom: 10px;
}

.splash p {
  font-family: "Raleway", sans-serif;
  font-size: 18px;
  font-optical-sizing: auto;
  list-style: 32px;
  max-width: 960px;
  margin-bottom: 20px;
  color: #666666;
}

.splash img {
  height: 150px;
}

/* Animación bounce in */
@keyframes bounceIn {
  0% {
    transform: scale(0);
  }
  50% {
    transform: scale(1.1);
  }
  70% {
    transform: scale(0.9);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes bounceOut {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  20% {
    transform: scale(1.1);
  }
  50% {
    transform: scale(0.9);
    opacity: 1;
  }
  100% {
    transform: scale(0);
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes wheel {
  to {
    opacity: 0;
    top: 60px;
  }
}
@keyframes slideUp {
  0% {
    transform: translateY(0);
    opacity: 1;
  }
  100% {
    transform: translateY(-100%);
    opacity: 1;
  }
}
@-webkit-keyframes wheel {
  to {
    opacity: 0;
    top: 60px;
  }
}
.mouse {
  width: 36px;
  height: 62px;
  border: 3px solid #333;
  border-radius: 60px;
  position: relative;
  margin: 48px auto;
  transform: rotate(180deg);
}
.mouse::before {
  content: "";
  width: 12px;
  height: 12px;
  position: absolute;
  top: 10px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #333;
  border-radius: 50%;
  opacity: 1;
  animation: wheel 2s infinite;
  -webkit-animation: wheel 2s infinite;
}
.fadeOut-Effect {
  animation: slideUp 2s ease forwards;
}
.hide {
  display: none;
}
